<?php

namespace App\Filament\App\Resources\ComboCardResource\Pages;

use App\Filament\App\Resources\ComboCardResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListComboCards extends ListRecords
{
    protected static string $resource = ComboCardResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
